# Generated by Django 4.0.3 on 2022-12-12 20:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0007_automobilevo_import_href'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='automobilevo',
            name='import_href',
        ),
    ]
